"menuAbout" = "Co je %@";
"menuQuit" = "Ukončit %@";
"menuHide" = "Skrýt %@";
"IDS_AUTH_PROMPT_REALM_NAME" = "Přihlaste se prosím do oblasti \"{area}\" na serveru {server}";
"IDS_AUTH_PROMPT_NAME" = "Přihlaste se prosím k serveru {server}";
